img{
	border-radius:0px;
}

.site{
	overflow:hidden;
}

/*#masthead #top_bar ul li#lenguage_selector {
    width: 115px;
}*/
.wpml-ls-legacy-dropdown a {
    border: 0px solid #cdcdcd;
    padding: 6px 10px;
	font-weight:700;
	margin-top:-4px;
}
.wpml-ls-link{
	background:#18508f !important;
	border:0px !important;
}

.widget-area .widget a:not(.button) {
    text-decoration: none;
}


.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > ul.wp-megamenu-sub-menu,
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > .wpmm-strees-row-container > ul.wp-megamenu-sub-menu,
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > .wpmm-strees-row-and-content-container > ul.wp-megamenu-sub-menu {

	z-index: 999;
	display: none;
	opacity: 1;
	visibility: visible;


	margin-top:52px !important;
	padding-bottom:20px !important;
	/*border-top: 1px solid #d8d8d8;/
	/*border-bottom: 1px solid #d8d8d8;*/

	-webkit-box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.17);
	-moz-box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.17);
	box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.17);
}

#masthead #menu_container {
    padding-bottom: 0px;
}
#menu-menu-left li {
	padding-bottom:52px;
}
#menu-menu-left-ok li {
	padding-bottom:52px;
}

#wp-megamenu-menu_left > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a, #wp-megamenu-menu_left > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li, #wp-megamenu-menu_left > .wpmm-nav-wrap ul.wp-megamenu h1, #wp-megamenu-menu_left > .wpmm-nav-wrap ul.wp-megamenu h2, #wp-megamenu-menu_left > .wpmm-nav-wrap ul.wp-megamenu h3, #wp-megamenu-menu_left > .wpmm-nav-wrap ul.wp-megamenu h4, #wp-megamenu-menu_left > .wpmm-nav-wrap ul.wp-megamenu h5, #wp-megamenu-menu_left > .wpmm-nav-wrap ul.wp-megamenu h6 {
    font-family: 'Barlow Semi Condensed' , sans-serif !important;
    font-size: 16px;
	color: #333;
	padding-bottom:0px;
}
#wp-megamenu-menu_left_eng > .wpmm-nav-wrap ul.wp-megamenu > li > a {
    font-family: 'Barlow Semi Condensed' , sans-serif !important;
    font-size: 16px;
	color: #333;
	padding-bottom:0px;
}
#wp-megamenu-menu_left > .wpmm-nav-wrap ul.wp-megamenu li.wpmm-type-widget .wpmm-item-title {
    font-size: 16px;
    font-weight: 700;
	color:#18508f;
	padding-bottom:10px;
}

#wp-megamenu-menu_left > .wpmm-nav-wrap ul.wp-megamenu > li > a{
    font-family: 'Barlow Semi Condensed' , sans-serif !important;
    font-weight: 400;
    font-size: 18px;
    color: #333;
	text-transform:initial;
}
#wp-megamenu-menu_left_eng > .wpmm-nav-wrap ul.wp-megamenu > li > a {
    font-family: 'Barlow Semi Condensed' , sans-serif !important;
    font-weight: 400;
    font-size: 18px;
    color: #333;
	text-transform:initial;
}

#wp-megamenu-menu_left > .wpmm-nav-wrap ul.wp-megamenu > li > a > span {
    color: #d71723;
}

#menu-surface-menu li a{
	font-size: 16px !important;
    font-weight: 700 !important;
	padding-bottom:10px !important;
	text-transform:uppercase !important;
}
#menu-surface-menu-1 li a{
	font-size: 16px !important;
    font-weight: 700 !important;
	padding-bottom:10px !important;
	text-transform:uppercase !important;
}

.wp-megamenu-sub-menu .textwidget .megamenu li a{
	border:0px !important;
	font-size: 14px !important;
    font-weight: 700 !important;
	padding-bottom:5px !important;
	text-transform:uppercase !important;
	color:#000 !important;
}
.wp-megamenu-sub-menu .textwidget .megamenu li p{
	font-size: 14px !important;
	padding-bottom:10px !important;
}


#wp-megamenu-item-69618,
#wp-megamenu-item-71283,
#wp-megamenu-item-73395,
#wp-megamenu-item-84861
{
	width:200px;
}
.menu-surface-menu-container .menu a{
	padding:0px !important;
	border-right:0px !important;
}
.menu-surface-menu-container .menu li{
	margin-left:0px !important;
}
.wp-megamenu-sub-menu .megamenu a{
	padding:0px !important;
}
.wp-megamenu-sub-menu .megamenu p{
	padding:0px !important;
}





#wp-megamenu-menu_left{
	padding:0px 0px 0px 15px;
}

#header_menu_mobile{
	display:none;
}


#trova_negozio, #configura{
	position:relative;
	padding-left:25px;
}

#trova_negozio:before{
	width: 12px;
	height: 20px;
	content: "" !important;
	top: 2px !important;
	left: 3px !important;
	position: absolute;
	background: url("css/img/puntina_place.png") top left no-repeat;
	background-size: 11px 20px;
}
#configura::before {
    width: 21px;
	height: 11px;
	content: "" !important;
	top: 6px !important;
	left: -6px !important;
    position: absolute;
    background: url("css/img/icona_sella_menu.png") top left no-repeat;
    background-size: 21px 11px;
}


#wp-megamenu-item-69618, #wp-megamenu-item-71283{
	padding-left:0px !important;
}
#wp-megamenu-item-69624, #wp-megamenu-item-71289{
	padding-right:0px !important;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    border-top: 0px solid #cdcdcd;
}






.overflow_none{
	overflow: hidden !important;
}

.widget-area .widget a:not(.button) {
    font-weight: 700;
    text-decoration:  none;
}

#menu-menu-left{
	display: flex;
	justify-content: flex-end;
}
#menu-menu-left-ok{
	display: flex;
	justify-content: flex-end;
}

#menu-menu-left li a{
	padding-top: 2px;
	padding-bottom: 2px;
}
#menu-menu-left-ok li a{
	padding-top: 2px;
	padding-bottom: 2px;
}

#masthead #menu_container .menu_left_top ul li:last-child a {
    padding-left: 25px;
}
#masthead #menu_container .menu_left_top ul li:first-child a {
    padding-right: 25px;
}

#masthead #menu_container .menu_left_top ul li:not(:last-child) a {
	border-right:1px solid #d8d8d8;
}



.wpb_text_column.wpb_content_element.title_subfamily .wpb_wrapper h3{
	color: #18508f;
	font-size: 36px;
	margin-left:5%;
}
.wpb_text_column.wpb_content_element.title_subfamily .wpb_wrapper h4{
	font-size: 28px;
	margin-left:5%;
	padding-bottom:0px;
}

#post-223,
#post-824{
	margin-bottom:0px;
}

#post-931,
#post-1177{
	margin-bottom:0px;
}

.number_element_cart {
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	border-radius: 50%;
	background-color: #18508f;
	position: absolute;
	top: -13px;
	left: -16px;
	width: 22px;
	height: 22px;
	padding-top: 2px;
}
@-moz-document url-prefix() {
	.number_element_cart {
		top: 5px;
		left: -16px;
		padding-top: 2px;
	}
}


ul.products {
	margin: 0 5% 70px 5%;
	padding: 2.3% 0 0 2.3%;
}
ul.products li {
    margin-right: 2.5%;
    margin-bottom: 2.5%;
}


.input-text, input[type="email"], input[type="password"], input[type="search"], input[type="text"], input[type="url"], textarea, select {
    padding: .6180469716em;
    color: #43454b;
    outline: 0;
    -webkit-appearance: none;
    box-sizing: border-box;
    font-weight: 400;
    box-shadow: none;
	background-color: #fff;
	border: 1px solid #d8d8d8;
}
input, textarea, select {
    border-radius: 0px;
    width: 100%;
    padding-left: 15px;
	background-color: #fff;
	border: 1px solid #d8d8d8;
}
.input-text:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="text"]:focus, input[type="url"]:focus, textarea:focus {
    background-color: #fff;
    color: #2b2c30;
}
.select2-container--default .select2-selection--single {
    border-radius: 0px;
    width: 100%;
    padding-left: 15px;
	background-color: #fff;
	border: 1px solid #d8d8d8;
}
.select2-container .select2-selection--single {
    height: 48px;
    padding: 10px 15px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 48px;
    right: 12px;
}
abbr[title]{
	border-bottom: none;
	text-decoration: none;
}

.checkout.woocommerce-checkout h3{
	margin:20px 0 15px 0;
}
.wc-proceed-to-checkout {
	margin-bottom:40px;
}
.woocommerce-billing-fields__field-wrapper label,
.woocommerce-additional-fields__field-wrapper label
{
	width:25%;
}
.woocommerce-billing-fields__field-wrapper span,
.woocommerce-additional-fields__field-wrapper span
{
	width:35%;
}
 {
	width:35%;
}
input[type="checkbox"], input[type="radio"]{
	width:auto;
	height:auto;
	margin-right:10px;
}
.form-row {
    margin-right: 0px;
    margin-left: 0px;
}
#ship-to-different-address{
	font-weight: 400;
	font-size: 18px;
	color:#000;
}

.prdctfltr_woocommerce_ordering{
	width: 990px;
	margin: 0 auto !important;
	padding:35px !important;
	background-color:#f8f8f8;
}
.prdctfltr_woocommerce .prdctfltr_filter {
	margin-bottom:20px;
}
.prdctfltr_woocommerce_ordering .prdctfltr_buttons{
    display: flex;
    justify-content: center;
}

.prdctfltr_ft_none{
	display:none !important;
}

.prdctfltr_customize_block {
    border-radius: 50%;
}
.prdctfltr_customize_block .prdctfltr_customize_color {
    display: block;
    width: 22px;
    height: 22px;
    border-radius: 50%;
}
.prdctfltr_wc.prdctfltr_square .prdctfltr_filter label > span::before {
    width: 12px;
    height: 12px;
}
.prdctfltr_wc.prdctfltr_square .prdctfltr_filter label.prdctfltr_active > span::before {
    width: 8px;
    height: 8px;
}

.prdctfltr_filter_wrapper.prdctfltr_columns_4{
	border-bottom: 1px solid #d8d8d8;
}
.prdctfltr_wc .prdctfltr_buttons {
    margin-top: 35px;
}

.prdctfltr_buttons .button {
	font-weight: 400;
    margin: 0;
    padding: 8px 20px;
    text-transform: uppercase;
}

.prdctfltr_columns_4 .prdctfltr_filter {
    width: 16%;
}
.prdctfltr_byprice{
	width:84% !important;
}
.prdctfltr_byprice label{
	width:33%;
	display:inline-block;
}
.wpb_text_column.wpb_content_element.white.centered{
	margin-bottom:35px;
}

.prdctfltr_wc.prdctfltr_woocommerce.woocommerce.prdctfltr_wc_regular.pf_default.prdctfltr_always_visible.prdctfltr_click.prdctfltr_rows.prdctfltr_scroll_default.prdctfltr_disable_bar.pf_mod_multirow.pf_adptv_default.prdctfltr_square.prdctfltr_hierarchy_circle.prdctfltr_adoptive_reorder.prdctfltr_step_filter.pf_remove_clearall{
	padding:0 20px;
}

.prdctfltr_filter_wrapper.prdctfltr_columns_4 .prdctfltr_filter_inner{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:space-between;
}

.page-template-template-left-sidebar #content .wc_payment_methods.payment_methods.methods {
    list-style-type: none;
	margin-left:0px;
}
.page-template-template-left-sidebar #content .wc_payment_methods.payment_methods.methods li{
	padding:25px;
}
.page-template-template-left-sidebar #content .wc_payment_methods.payment_methods.methods li .payment_box{
	background-color:transparent;
}
.wc_payment_method.payment_method_paypal input[type="radio"]{
	vertical-align: top;
	margin-top: 6px;
}
.wc_payment_method.payment_method_paypal img{
	width:auto;
}

.shop_table.woocommerce-checkout-review-order-table tfoot{
	background-color: #f8f8f8;
}

.woocommerce-message{
	margin-bottom:20px;
}

.woocommerce-cart-form{
	background-color:#f8f8f8;
}
.woocommerce-cart-form .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents{
	padding:35px;
}

.woocommerce-cart-form__cart-item.cart_item.carrello_mobile{
	display: flex;
	flex-direction:row;
	flex-wrap: nowrap;
	justify-content:space-between;
}
.entry-content a {
    text-decoration: none;
}

.column_box_carrello{
	width:25%;
	margin-right: 30px;
	margin-bottom:30px;
}

.product-thumbnail-mobile{
	max-width: 300px;
	margin-right: 30px;
	width:38%;
}
.titoli_prodotti_carrello{
	display:flex;
	flex-wrap:nowrap;
	justify-content:flex-end;
}


.product-name,
.product-price,
.product-quantity,
.product-subtotal{
	margin-top:0px;
	margin-bottom:5px;
	font-size:18px;
}

.titoli_prodotti_carrello div{
	width:16%;
	margin-top:0px;
	font-weight:700;
}
@-moz-document url-prefix() {
	.titoli_prodotti_carrello div{
		width:15.7%;
		margin-top:0px;
		font-weight:700;
	}
}

.titoli_prodotti_carrello{
	background-color: #eeeeee;
	padding:35px;
}

.woocommerce-cart-form__cart-item.carrello_mobile.cart_item{
	margin-bottom:30px;
}

.container_info_prodotto_carrello {
    display: flex;
	flex-direction: row;
    justify-content: space-between;
}

.woocommerce-cart-form__cart-item.carrello_mobile.cart_item{
	border-bottom: 1px solid #d8d8d8;
}


footer .menu_container .main-navigation {
    margin-top: 0px;
}
/*footer .menu_container #site-navigation {
    margin-top: 30px;
}*/


.home_page_template #surface_box .box_category .desciprion_cat {
    border-right: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    padding:30px;
	/*height:230px;*/
}


.home_page_template #container_slide .button {
    width: 190px !important;
    margin:0 auto !important;
	display: flex;
	padding: 0px !important;
	justify-content: center;
}

.woocommerce-EditAccountForm.edit-account fieldset {
    border: 0px solid silver;
    margin: 0 0px;
    padding: 0em 0em 0em;
	background-color: #fff;
}

.woocommerce-EditAccountForm.edit-account fieldset legend {
    background-color: #fff;
}

#menu-menu-left a:hover, #menu-menu-left a:active,
#menu-menu-right a:hover,
.current-menu-item a {
    color: #18508f !important;
}
#menu-menu-left-ok a:hover{
    color: #838383 !important;
}

ul.woocommerce-error{
	list-style-type:  none !important;
	margin:20px 0;
}
ul.woocommerce-error li strong{
	color:#db0000;
}


.order_details{
	list-style-type:  none !important;
	margin:20px 0;
	background-color: #fff;
}
.order_details li{
	border:0px !important;
}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads{
	display:none;
}

.product-remove a{
	padding: 0px 7px;
	border:1px solid #18508f;
	border-radius:50%;
}


mark {
    background: transparent !important;
}

header.woocommerce-products-header{
	margin-bottom:35px;
}
h1.woocommerce-products-header__title.page-title.header_bg {
    display: block;
    padding: 95px 0px 80px 36px;
    color: #fff !important;
	background-size:cover;
}

.button_underline{
	text-decoration:underline !important;
	margin-right:8px;
}

#wp-megamenu-menu_left>.wpmm-nav-wrap ul.wp-megamenu>li.wpmm_mega_menu>ul.wp-megamenu-sub-menu {
    width: 4800px;
    left:0;
    background-color: #fff;
    justify-content: center;
}
#wp-megamenu-item-3095346887301505061 {display:none;}

/*@media all and (max-width:1250px) {
	#wp-megamenu-menu_left > .wpmm-nav-wrap ul.wp-megamenu > li.wpmm_mega_menu > ul.wp-megamenu-sub-menu {
		width:100%;
	}
}*/

.centered {
    max-width: 890px;
	width:100%;
    padding: 0 20px;
}

.woocommerce-MyAccount-navigation  ul {
    margin: 0 0 30px 0;
	list-style: none;
}
.woocommerce-MyAccount-navigation ul li {
    display: inline;
    margin-right: 10px;
}

.single_product #breadcrumbs_row {
    margin-top: 60px;
}





.single_product #top_product #gallery_product .flex-viewport {
    width: 80%;
    display: block;
    float: left;
}
.single_product #top_product #gallery_product ol {
    width: 100%;
    display: inline-block;
    float: left;
    list-style: none;
	margin-left:0px;
	margin-top:20px;
}
.single_product #top_product #gallery_product ol li {
    width: 120px;
    height: 93px;
    margin-right: 20px;
	float: left;
}

.span-idmatch {
	color: #d71723;
	font-weight: normal !important;
}

.single_product #top_product #icon_specifiche {
    text-align: left;
}

.single_product #top_product .scopri_idmatch {
	 margin-top: 70px;
}

.single_product #top_product .scopri_idmatch p {
	font-size: 24px;
	font-weight: bold;
}

.single_product #top_product .scopri_idmatch a {
	display: block;
}

.single_product #top_product .scopri_idmatch a img {
	max-width: 200px;
}

.vc_custom_1516896111763 {
    background-size:cover;
}

ul.products li a h2 {
	padding: 0 0 8px;
	border-bottom: 1px solid #d8d8d8;
}
.contact_footer{
	color:#fff;
	font-size:14px;
	padding:0 15px;
}

.conteiner_button .button_white{
	margin-bottom:4px;
}

.single_product #top_product #icon_specifiche ul {
    text-align: center;
}


#icon_specifiche{
	margin-bottom:30px;
}

.icone_social_footer{
	display: flex;
	margin: 0px;
}
.icone_social_footer li{
	max-width:20px;
	margin-right:15px;
}
.title_collection h1 {
    display: block;
    position: absolute;
    bottom: 700%;
    left: 36px;
    color: white;
}
header.entry-header h1{
	display:none;
}

.error404 .fourohfour-columns-2 ul.products li.product {
	margin-bottom: 2.5%;
}

.wpb_text_column.wpb_content_element.title_subfamily .wpb_wrapper h3 span{
    font-weight:400;
}

.blocco_sucpercomfort{
	margin-top:30px;
	padding-top:70px;
	/*border-top:1px solid #d8d8d8;*/
	background-color: #f6f8fa;
}

.blocco_sucpercomfort ul.products {
    background: #eaeef3;
}

.page.type-page.status-publish.has-post-thumbnail.hentry{
	margin-bottom:0px;
}

.prdctfltr_ft_bianco .prdctfltr_customize_color{
	background-color:#fff !important;
}
.prdctfltr_ft_nero .prdctfltr_customize_color{
	background-color:#000 !important;
}
.prdctfltr_ft_rosso .prdctfltr_customize_color{
	background-color:#cc3939 !important;
}

figure.woocommerce-product-gallery__wrapper{
	margin:0px !important;
}

.woocommerce-product-gallery__image{
	background-color:#fff !important;
}
.zoomImg{
	background-color:#fff !important;
}

.type-page.status-publish.hentry{
	margin-bottom:0px;
}

.button_white{
	padding: 13px 0px;
}
.button_white a{
	padding: 19px 13px;
}
.button.uppercase{
	text-transform:uppercase;
}

select{
	border: #ccc 1px solid !important;
	border-radius:0px !important;
	-webkit-appearance: none;
	-moz-appearance: none;

	background: transparent url('css/img/freccia_giu_select.svg') center right no-repeat;
	background-size: 20px 7px;
}

.faq-row-handle{
	padding: 7px 5px 7px 10px;
}

.arrow-down{
	width:20px;
	height:7px;
	border:0px !important;
	background: transparent url('css/img/freccia_giu_select.svg') center right no-repeat;
	background-size: 20px 7px;
	margin-top:6px;
}

.form-control{
	padding-right:22px;
}

.link_cmc{
	text-transform: uppercase;
	background: transparent url('css/img/thumbnail.png') center left no-repeat;
	background-size: 40px 27px;
	padding: 20px 10px 20px 52px;
	color: #fff;
	font-size: 20px;
}
.link_cmc:hover{
	color:gray;
}

.home_page_template #container_slide .button{
    padding:0px !important;
}
.home_page_template #container_slide .button a {
    padding: 15px 30px !important;
}


									/* dima */

.page-template-template-dima .title_subfamily h2{
	text-align:center;
	margin-top:50px;
	margin-bottom:10px;
	color:#18508f;
	text-transform:none;
	font-size:35px;
}
.page-template-template-dima .logo_dima{
	width:120px;
	height:auto;
	margin:50px auto 10px auto;
}
.page-template-template-dima .title_subfamily .intro{
	text-align:center;
	color:#18508f;
	font-size:24px;
	font-weight:700;
	margin-bottom:-5px;
}
.alert {
    margin-bottom: 80px;
}
.page-template-template-dima .faq-row-container{
	margin-top:-10px;
}
.page-template-template-dima #accordion_prima,
.page-template-template-dima #accordion_sec{
	border-top:1px solid #ccc;
}
.page-template-template-dima .faq-row-container h1 {
    font-size: 36px;
    margin-bottom: 15px;
}
.page-template-template-dima .faq-row-container h1:last-of-type {
    margin-top: 60px;
}
.page-template-template-dima .header_accordion{
	display:flex;
	justify-content:space-between;
	padding:30px 0px;
	align-items:center;
	border-bottom:1px solid #ccc;
	flex-wrap: wrap;
}
.page-template-template-dima .header_accordion .title{
	font-size:24px;
	font-weight:700;
	margin-right:auto;
	margin-bottom:0px;
	text-transform:none;
	color:#18508f;
}
.page-template-template-dima .header_accordion ul{
	display:flex;
	margin:0px;
	margin:0px 45px;    												/* da mettere */
	align-items:center;
}
.page-template-template-dima .header_accordion ul li{
	margin-right:15px;
}

.page-template-template-dima .header_accordion ul li.narrow,
.page-template-template-dima .header_accordion ul li.wide,
.page-template-template-dima .header_accordion ul li.full,
.page-template-template-dima .header_accordion ul li.open,
.page-template-template-dima .header_accordion ul li.waved,
.page-template-template-dima .header_accordion ul li.flat,
.page-template-template-dima .header_accordion ul li.supercomfort{
	text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    font-family: Roboto,sans-serif;
	text-align:center;
}
.page-template-template-dima .header_accordion ul li.narrow:before {
    content: "";
    display: block;
    float: left;
    background-image: url(css/img/narrow.png);
    background-repeat: no-repeat;
    width: 51px;
    height: 51px;
    margin-right: 5px;
    float: none;
    margin: 0;
}
.page-template-template-dima .header_accordion ul li.wide:before {
    content: "";
    display: block;
    float: left;
    background-image: url(css/img/wide.png);
    background-repeat: no-repeat;
    width: 51px;
    height: 51px;
    margin-right: 5px;
    float: none;
    margin: 0;
}
.page-template-template-dima .header_accordion ul li.full:before {
    content: "";
    display: block;
    float: left;
    background-image: url(css/img/full.png);
    background-repeat: no-repeat;
    width: 51px;
    height: 51px;
    margin-right: 5px;
    float: none;
    margin: 0;
}
.page-template-template-dima .header_accordion ul li.open:before {
    content: "";
    display: block;
    float: left;
    background-image: url(css/img/open.png);
    background-repeat: no-repeat;
    width: 51px;
    height: 51px;
    margin-right: 5px;
    float: none;
    margin: 0;
}
.page-template-template-dima .header_accordion ul li.supercomfort:before {
    content: "";
    display: block;
    float: left;
    background-image: url(css/img/supercomfort.png);
    background-repeat: no-repeat;
    width: 51px;
    height: 51px;
    margin-right: 5px;
    float: none;
    margin: auto;
}
.page-template-template-dima .header_accordion ul li.waved:before {
    content: "";
    display: block;
    float: left;
    background-image: url(css/img/waved.png);
    background-repeat: no-repeat;
    width: 51px;
    height: 51px;
    margin-right: 5px;
    float: none;
    margin: 0;
}
.page-template-template-dima .header_accordion ul li.flat:before {
    content: "";
    display: block;
    float: left;
    background-image: url(css/img/flat.png);
    background-repeat: no-repeat;
    width: 51px;
    height: 51px;
    margin-right: 5px;
    float: none;
    margin: 0;
}




.page-template-template-dima .header_accordion .button {
	padding: 8px 34px 8px 20px;
	position:relative;
	/*display:none;	*/											/* da togliere*/
}
.page-template-template-dima .descrizione{
	display:none;
}
.page-template-template-dima .header_accordion .button p {
    font-weight: 700;
    font-size: 14px;
}
.page-template-template-dima .header_accordion .button p:after {
	content: "+";
	font-size: 29px;
	font-weight: 400;
	top: -5px;
	right: 14px;
	color: #fff;
	position: absolute;
}
.page-template-template-dima .header_accordion.ui-state-active .button p:after {
	content: "-";
}
.page-template-template-dima .ui-accordion-content img{
	width:90px;
	height:auto;
}

.icona_info{
	margin-left: 5px;
	border: 1px solid #18508f;
	color: #18508f;
	border-radius: 50%;
	font-size: 12px;
	padding: 0px 8px;
	cursor: pointer;
	float: right;
	margin-top: 4px;
}
.form-group {
    position: relative;
}
.img_info {
    height: 50px;
    background: #18508f;
    position: absolute;
    top: 5px;
    display: none;
    right: -420px;
    width: 400px;
    z-index: 10;
}
.icona_info:hover .info_struttura{
	display:block;
}
.display_block{
	display:block;
}
.vc_custom_1518004322509 {
    background-size: cover;
}
.Contenuto_bottega {
    padding: 0px 20px 80px 20px;
}

.logo_bottega_bianco{
	margin-top:100px;
	margin-bottom:140px;
}
.intro_bottega{
	max-width:960px;
	margin:auto;
	margin-bottom:70px;
}
.intro_bottega p{
	color:#fff;
	font-size:20px;
}


#masthead #menu_container #logo_container a img {
    padding-left: 26px;
}

.row_linee_bottega{
	display:flex;
	max-width:960px;
	margin:0 auto;
	overflow: hidden;
}
.row_linee_bottega div{
	margin:0px !important;
	padding:0px !important;
}

.img_linea_bottega{
	height:310px;
}
.img_linea_bottega img{
	height:310px;
	object-fit:cover;

	transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
}
.img_linea_bottega img:hover{
	transform:scale(1.1);
}
.img_linea_bottega figure,
.img_linea_bottega figure a{
	width:100%;
	overflow:hidden;
}
.img_linea_bottega figure div{
	width:100%;
}

.logo_dima_home {
    width: 120px;
    margin: 0px auto 10px auto;
}

/*.blocco_left_bottega{
	border-right:1px solid #d8d8d8;
}*/
.row_linee_bottega .vc_column-inner,
.row_linee_bottega .vc_column-inner .wpb_wrapper{
	height:100%;
}
.blocco_left_bottega .logo_collezione_bottega{
	border-right:1px solid #d8d8d8;
}
.logo_collezione_bottega{
	display:flex;
	height:120px;
}
.logo_collezione_bottega .vc_single_image-wrapper{
	height: 100%;
	display: flex;
	align-items: center;
}
.logo_collezione_bottega img{
	width:140px;
	padding:50px 0px 25px 35px !important;
	height: 95%;
}
.logo_concor img{
	width: 160px;
	align-self: center;
	height: 92px;
}
.text_linea_bottega{
	height:100%;
}
.text_linea_bottega .wpb_wrapper{
	height:auto !important;
}
.text_linea_bottega p{
	padding:0px 35px 50px 35px !important;
}
.blocco_left_bottega .text_linea_bottega{
	border-right:1px solid #d8d8d8;
}

.image_row{
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin:0px 15px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding:0 15px;
}

.title_row{
	margin-left:15px;
}
.title_row a:after{
	width: 10px;
	height: 11px;
	content: "" !important;
	color: #000;
	background: url("css/img/freccia_dx_menu.svg") top left no-repeat;
	background-size: 6px 11px;
	position: relative;
	margin-top: 3px;
	margin-left: 10px;
}
.title_row a{
	padding-right:5px;
	display: flex;
	align-items: center;
}

/*.menu_approach ul li:nth-of-type(2){
	display:none;
}*/

.contenuto_contatti{
	max-width:1020px;
	margin:0 auto;
	padding:0 10px;
}
.margin_top_30{
	margin-top:30px;
}
.info_contatti p{
	margin-bottom:20px;
}
.titolo_form_contatti{
	font-size:30px;
	font-weight:400;
	margin-bottom:10px;
	text-transform:uppercase;
}
.intestazione_form{
	margin-bottom:50px;
}
.campo_sx{
	width:50%;
	padding-right:10px;
	float:left;
	margin-bottom:35px;
}
.campo_dx{
	width:50%;
	padding-left:10px;
	float:right;
	margin-bottom:35px;
}
.campo_sx label,
.campo_dx label,
.campo_full label{
	font-size:16px;
}
.campo_sx input,
.campo_dx input,
.campo_full textarea {
	margin-top:10px;
}

.campo_full{
	width:100%;
	margin-bottom:35px;
}
.campo_full label{
	width:100%;
}
.campo_full textarea{
	width:100%;
	height:130px;
}
.clear{
	clear:both;
}
.form_contatti{
	padding-right:60px;
}
.info_contatti{
	margin-top:26px;
}

.diritti label,
.diritti a{
	font-size:12px;
}
.diritti{
	margin-bottom:20px;
	float:left;
}
.bottone_form{
	width:auto;
	float:right;
}


.bottone_form input{
    background-color: #18508f;
	color:#fff;
    transition: all .6s ease-in-out;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
}
.bottone_form input:hover {
    background-color: #5c9ce4;
	color:#fff;
}
.form_contatti .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
	display:none !important;
}
.configura_sella_product{
	margin-top:40px;
}
.rev_slider .button{
	display: flex;
	padding: 0px !important;
	justify-content: center;
}

.link_configura_sella_product{
	display: inline-flex;
	flex-direction: column;
	align-items: center;
}
.logo_dima_dettaglio_prodotto{
	max-width:100px;
	width:100%;
	margin-bottom:5px;
}


#masthead #menu_container .menu_right_top ul li:first-child a::after {
    margin-left: 15px;
}
#masthead #menu_container .menu_right_top ul li:nth-child(2) a::after {
    content: "";
    width: 1px;
    height: 28px;
    background-color: #d8d8d8;
    display: block;
    float: right;
    margin-left: 15px;
}
#masthead #menu_container .menu_right_top ul li:last-child a {
    padding-left: 15px;
}
#masthead #menu_container .menu_right_top ul li:nth-child(2) a {
    padding-left: 15px;
}

#news_page #list_archive_news .single_news_archive:first-child {
    border-top: 0px solid #d8d8d8 !important;
}
#news_page #list_archive_news .single_news_archive:first-of-type .row .right_news {
    border-top: 1px solid #d8d8d8 !important;
}
#news_page #list_archive_news .single_news_archive .left_news{
	background-position:center center;
}


@media screen and (max-width: 1200px){
	.titoli_prodotti_carrello div {
	    width: 16.3%;
	    margin-top: 0px;
	    font-weight: 700;
	}
}


@media screen and (max-width: 992px){
	#megamenu_collezione{
		display:none;
	}
	#masthead {
		position:fixed;
		z-index:100;
	    border-bottom: 0px solid #d8d8d8;
	}
	#header_menu_mobile{
		display: block;
		position: fixed;
		width: 100%;
		background-color: #fff;
	}
	#top_bar{
		display:none;
	}
	#icon_menu {
	    padding-top: 8px !important;
	}
	#header_menu_mobile #menu_container{
		padding:20px 15px;
		width: auto;
		border-bottom:1px solid #d8d8d8;
	}
	#menu_container.justify-content-center-mobile{
		flex-wrap:nowrap;
		justify-content: space-between !important;
	}
	#header_menu_mobile #icon_menu {
	    position: initial !important;
		flex-wrap:nowrap;
		display:flex;
		padding-right: 15px;
		position:relative !important;
	}
	.container_menu_hamburger{
		padding-left:15px;
		padding-right:20px;
	}
	#logo_container img{
		width:115px !important;
	}

	#header_menu_mobile .menu_right_top.menu_top.menu_spento{
		display:none;
		position: fixed;
		overflow-y: auto;
		width:100%;
		height:100%;
	}
	#site-navigation{
		height: auto;
	}
	#link_plus{
		position: relative;
		/*margin-bottom: 70px;*/
	}
	#switcher{
		background-color:#113f72;
		display: flex;
		justify-content: space-around;
		text-align:center;
		position:relative;
		color:#fff;
		font-weight:700;
		text-transform:uppercase;
		margin-bottom:70px;
	}
	#switcher span{
		width:50%;
		border-right:1px solid #345c87;
		padding:12px 0px;
	}

	#switcher a{
		width:50%;
		border-right:1px solid #345c87;
		text-align:center;
		color:#fff;
		font-weight:700;
		padding:12px 0px;
	}
	#switcher a span{
		border-right:0px solid #345c87;
		padding:0px;
	}



	/* menu hamburger */
	#nav-icon3 {
	  width: 20px;
	  height: 14px;
	  position: relative;
	  margin:0 auto;
	  margin-top: 8px;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;
	  cursor: pointer;
	}

	#nav-icon3 span{
	  display: block;
	  position: absolute;
	  height: 2px;
	  width: 100%;
	  background: #18508f;
	  border-radius: 0px;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}

	/* Icon 3 */

	#nav-icon3 span:nth-child(1) {
	  top: 0px;
	}

	#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
	  top: 6px;
	}

	#nav-icon3 span:nth-child(4) {
	  top: 12px;
	}

	#nav-icon3.open span:nth-child(1) {
	  top: 6px;
	  width: 0%;
	  left: 50%;
	}

	#nav-icon3.open span:nth-child(2) {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}

	#nav-icon3.open span:nth-child(3) {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}

	#nav-icon3.open span:nth-child(4) {
	  top: 6px;
	  width: 0%;
	  left: 50%;
	}

	.menu_principale_mobile li a{
		padding:20px 15px !important;
		border-bottom:1px solid #d8d8d8;
		background-color:#f3f3f3;
	}

	.menu_principale_mobile li a span {
		color: #d71723;
	}

	#header_menu_mobile ul{
		margin:0px !important;
	}

	#header_menu_mobile .menu_principale_mobile li a{
		font-weight: 700;
		text-transform:uppercase;
	}

	.main-navigation ul ul, .secondary-navigation ul ul {
	    float: none;
	    position: static;
	    top: initial;
	}
	.menu_principale_mobile .sub-menu li a{
		width:100%;
	}

	.menu_principale_mobile .menu-item,
	#menu-item-769,
	#menu-item-780,
	#menu-item-972,
	#menu-item-973{
		display:block !important;
	}

	.menu_principale_mobile .menu-item.menu-item-type-post_type.menu-item-object-page a,
	#menu-item-769 a,
	#menu-item-780 a,
	#menu-item-972 a,
	#menu-item-973 a,
	#menu-item-1328 a,
	#menu-item-1315 a,
	#menu-item-2329 a,
	#menu-item-2380 a{
		position: relative !important;
		color:#18508f ;
	}
	.menu_principale_mobile .menu-item.menu-item-type-post_type.menu-item-object-page .sub-menu{
		color:#000 !important;
	}


	.menu-item.menu-item-type-post_type.menu-item-object-page a:after,
	#menu-item-972 a:after,
	#menu-item-973 a:after,
	#menu-item-2329 a:after,
	#menu-item-2380 a:after{
		width: 7px;
		height: 14px;
		content: "" !important;
		top: 27px !important;
		right: 22px !important;
		position: absolute;
		color: #000;
		background: url("css/img/freccia_dx_menu.svg") top left no-repeat;
		background-size: 7px 12px;
	}

	.menu-item-has-children a:after,
	#menu-item-769 a:after,
	#menu-item-780 a:after{
		content: "+";
		font-size: 34px;
		font-weight: 400;
		top: 6px;
		right: 18px;
		position: absolute;
		color:#000;
	}

	.after_meno:after{
		content:"-" !important;
	}

	.sub-menu li a{
		position: relative;
		font-size:14px !important;
		color:#000 !important;
	}
	.sub-menu li a:after{
		width: 7px;
		height: 14px;
		content: "" !important;
		top: 26px !important;
		right: 22px !important;
		position: absolute;
		color: #000;
		background: url("css/img/freccia_dx_menu.svg") top left no-repeat;
		background-size: 7px 12px;
	}

	#menu-item-779 a,
	#menu-item-969 a,
	#menu-item-970 a,
	#menu-item-971 a,
	#menu-item-976 a,
	#menu-item-2129 a,
	#menu-item-1316 a,
	#menu-item-1325 a,
	#menu-item-1326 a,
	#menu-item-1327 a,
	#menu-item-1329 a,
	#menu-item-2130 a{
		font-size:16px !important;
		background-color:#e6e6e6;
	}

	#link_plus{
		color:#fff;
		background-color:#18508f;
		padding:0px;
	}
	#link_plus ul li{
		padding:0px 15px;
		border-bottom:1px solid #3068a6;
	}
	#link_plus ul li:last-of-type{
		border-bottom:0px solid #3068a6;
	}
	#link_plus ul li a{
		padding-left:35px;
	}
	#trova_negozio, #configura{
		position:relative;
		color:#fff;
	}
	#trova_negozio:before{
		width: 12px;
		height: 20px;
		content: "" !important;
		top: 19px !important;
		left: 7px !important;
		position: absolute;
		background: url("css/img/puntina_place.png") top left no-repeat;
		background-size: 11px 20px;
	}
	#configura::before {
	    width: 21px;
	    height: 11px;
	    content: "" !important;
	    top: 25px !important;
	    left: 0px !important;
	    position: absolute;
	    background: url("css/img/icona_sella_menu.png") top left no-repeat;
	    background-size: 21px 11px;
	}

	.home_page_template #bottega_home {
	    padding-top: 60px;
	    padding-bottom: 60px;
	    padding-left: 10%;
	}


	#che_ciclista .col-md-6:nth-of-type(4) {
	    order:2;
	}
	#che_ciclista .col-md-6:nth-of-type(5) {
	    order:1;
	}
	#che_ciclista .col-md-6:nth-of-type(6) {
	    order:3;
	}
	#che_ciclista .col-md-6:nth-of-type(7) {
	    order:4;
	}


	#post-223 .vc_row.wpb_row.vc_row-fluid.vc_row-flex.wpb_animate_when_almost_visible .vc_column-inner {
		padding-bottom:60px;
	}

	#post-223 .wpb_text_column.wpb_content_element.white.centered{
		width:100%;
		padding-bottom:70px;
	}

	#post-931 .textright div {
	    float: none;
	}
	#post-931 .wpb_text_column.wpb_content_element.vc_custom_1516379506425.centered{
		width:100%;
		padding:0px 35px;
	}

	.number_element_cart {
		top: -13px;
		left: 9px;
	}

	/*ul.products {
		margin: 0 5% 100px 5%;
		padding: 30px 0 0 30px;
		display:flex;
		flex-wrap:wrap;
	}
	ul.products li {
	    width: 23%;
	    margin-right: 30px;
	    margin-bottom: 30px;
		flex:4 350px;
	} */
	ul.products {
		margin: 0 5% 100px 5%;
		padding: 5% 0 0 5%;
	}
	ul.products li {
	    width: 94.3%;
		margin-right: 6%;
	    margin-bottom: 6%;
	}

	.entry-header .attachment-full.size-full.wp-post-image{
		height: 164px;
		margin-top: 65px;
		object-fit: cover;
	}
	.page-template-template-fullwidth .title_collection h1 {
	    top: -150px;
	}
	.title_collection h1 {
	    top: -150px;
	}

	.col-left #nav_menu-2.widget.widget_nav_menu{
		margin-top:110px;
	}
	.prdctfltr_woocommerce_ordering{
		width: 100%;
	}
	.prdctfltr_woocommerce .prdctfltr_filter {
		margin-bottom:20px !important;
	}
	.prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.pf_arrow .prdctfltr_woocommerce_ordering, .prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.pf_arrow_inline .prdctfltr_woocommerce_ordering, .prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.pf_default .prdctfltr_woocommerce_ordering, .prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.pf_default_inline .prdctfltr_woocommerce_ordering, .prdctfltr_wc.prdctfltr_wc_regular.prdctfltr_woocommerce.pf_select .prdctfltr_woocommerce_ordering {
	    margin: 0 0px !important;
	}

	.page-template-template-left-sidebar h3 {
		    width: 100%;
	}

	.woocommerce-cart-form__cart-item.cart_item.carrello_mobile{
		display: flex;
		/*flex-direction:column;
		flex-wrap: wrap;*/
		justify-content:flex-start;
	}
	.column_box_carrello{
		width:100%;
		margin-bottom:0px !important;
		margin-right:0px !important;
	}
	.product-subtotal{
		display:none;
	}
	.container_info_prodotto_carrello{
		flex-wrap:wrap;
	}
	.woocommerce-cart-form{
		background-color:#f8f8f8;
		padding:20px;
	}
	.product-thumbnail-mobile {
	    width: 85%;
	}

	.entry-content a {
	    text-decoration: none;
	}

	.column_box_carrello{
		max-width: 300px;
		margin-right: 30px;
		margin-bottom:30px;
	}

	.product-thumbnail-mobile{
		max-width: 300px;
		margin-right: 30px;
	}

	.titoli_prodotti_carrello{
		display:none;
	}
	.woocommerce-cart-form .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents{
		padding:0px;
	}

	.product-name,
	.product-price,
	.product-quantity,
	.product-subtotal{
		margin-top:0px;
	}
	.product-quantity{
		max-width:80px;
		margin-bottom:30px;
	}

	.home_page_template #surface_box .box_category .desciprion_cat {
		height:280px;
	}

	.single_product #top_product #gallery_product .flex-viewport {
	    float: right;
		margin-right:10%;
	}
	.single_product #top_product #gallery_product .flex-viewport figure{
	    margin:0px;
	}
	.single_product #top_product #icon_specifiche {
	    text-align: left;
	    margin-left: 20px;
		margin-bottom:35px;
	}
	#bottom_product{
		padding:0px 20px;
	}
	.single_product #breadcrumbs_row {
		padding-left:20px;
	}
	.single_product #top_product #gallery_product ol {
		margin-left:20px;
	}

	.page-template-template-dima .title_subfamily h2 {
	    margin-top: 110px;
	}
	.page-template-template-dima .logo_dima{
		margin:110px auto 10px auto;
	}
	.bottone_form{
		width:100%;
		float:none;
	}
	.prdctfltr_byprice label{
		display:block;
		width:100%;
	}
	.prdctfltr_byprice{
		width:50%;
	}

	#lightbox #content, #lightbox_video #content {
	    margin: 90px auto 0;
	}
}

@media screen and (max-width: 768px){
	.home_page_template #surface_box .box_category .desciprion_cat {
		height:auto;
	}

	.woocommerce-orders-table.woocommerce-MyAccount-orders td,
	.woocommerce-orders-table.woocommerce-MyAccount-orders th,
	.woocommerce-orders-table.woocommerce-MyAccount-orders thead th{
	    padding: 12px 10px;
		font-size:14px;
		line-height:18px;
	}
	.display_none_mobile{
		display:none;
	}
	.display_block{
		display:none;
	}
	.display_block_mobile{
		display:block;
	}
	.row_linee_bottega{
		display:flex;
		flex-direction:column;
	}
	.page-template-template-dima .header_accordion ul {
	    margin: 0px 20px;
	}
	.form_contatti{
		padding-right:0px;
	}
	.info_contatti{
		margin-top:0px;
	}
}

@media screen and (max-width: 575px){
	.img_info {
	    top: 35px;
	    right: 0;
	    width: 100%;
	    z-index: 10;
	}
	.campo_sx{
		width:100%;
		padding-right:0px;
		float:none;
		margin-bottom:35px;
	}
	.campo_dx{
		width:100%;
		padding-left:0px;
		float:right;
		margin-bottom:35px;
	}
	.campo_sx label,
	.campo_dx label,
	.campo_sx label input,
	.campo_dx label input{
		width:100%;
	}

}


.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0; overflow: hidden;
	max-width: 100%; height: auto;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* STORE LOCATOR*/

#store_locator
{
	padding-top: 0;
}
.button
{
	border-radius: 0;
	border: none;
}

.store_modal_title
{
	margin-top: 40px;
	font-size: 30px;
	font-weight: 400;
}
#store_locator_filter_active_filter_box
{
	margin-top: 20px;
}
#store_locator_filter_active_filter_box small
{
	font-size: 18px;
}
#store_locator_find_stores_button
{
	text-transform: uppercase;
}

.store-locator-label-success {
	background-color: #fff;

}

.store-locator-label {
    display: inline;
    padding: 0;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    color: #1A5092;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0;
}

#store_locator_search_box .store-locator-row
{
	margin-top: 15px;
}

.store_locator_filter_open_close i
{
	margin-top: 3px;
}

.store_locator_filter_title
{
	font-size: 18px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
}

.single_filter:first-child,
.single_filter h5
{
	display: none;
}

.single_filter
{
	padding-top: 15px;
}

#store_locator_filter_radius
{
	padding-left: 15px;
}
#store_locator_result_list .store_locator_details
{
	padding-left: 45px;
}

.store_locator_details .store_locator_name
{
	font-size: 18px;
	font-weight: 700;
	color: #000;
}
.store_locator_details a:hover
{
	text-decoration: none;
	color: #1A5099;
}
.store_locator_details a:hover .store_locator_name
{

	color: #1A5099;
}
.store_locator_details .store_locator_name i
{
	margin-left: 20px;
}

.store_locator_details span
{
	text-transform: none;
	font-size: 18px;
	line-height: 23px;
}
.store_locator_details p.store_locator_actions
{
	margin-top: 15px;
}
.store_locator_actions a
{
	font-size: 14px;
	font-weight: 700;
    width: 150px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.store_locator_actions a i
{
	display: none;
}

#search_page_locator
{
	padding: 75px 0;
	background: url(img/background_search.jpg) no-repeat center center;
	background-size: cover;

}


#search_page_locator #store_locator_search_box
{
	width: 700px;
	margin: 0 auto;
	display: block;
    float: none;
}
#search_page_locator h2
{
	text-align: center;
    color: #fff;
}

#search_page_locator #store_locator_search_box #store_locator_get_my_position
{
	color: #fff;
	display: none;
}

#search_page_locator #store_locator_search_box  .single_filter label
{
	color: #fff;
}

#search_page_locator .single_filter h5
{
	display: block;
	color: #fff;
}

#search_page_locator #store_locator_search_box  .single_filter
{
	width: 70%;
	-moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}

#search_page_locator #store_locator_search_box .single_filter .single_filter_checkbox:nth-child(4)
{
	padding-top: 37px;
}

#search_page_locator #store_locator_search_box .single_filter .single_filter_checkbox:nth-child(4) .control__indicator
{
	top: 37px;
}

#search_page_locator #store_locator_find_stores_button
{
	width: 150px;
    float: right;
	margin-top: -75px;
	background-color: #fff;
	color: #000;
    font-family: Barlow Semi Condensed,sans-serif;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
}

@media screen and (max-width: 768px){

	#search_page_locator #store_locator_search_box
	{
		width: 100%;
	}
	#search_page_locator #store_locator_search_box  .single_filter
	{
		width: 100%;
		-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
	}
	#search_page_locator #store_locator_find_stores_button
	{
		width: 150px;
		float: none;
		margin: 0 auto;
		margin-top: 25px;

	}
}
.single_product #top_product #gallery_product ol li img {
	height:100%;
}
.single_product #top_product #icon_specifiche ul li {
	display: block;
	float: left;
	background-repeat: no-repeat;
	width: 51px;
	height: 51px;
	margin-right: 10px;
	padding-top:50px;
}
.single_product #top_product #icon_specifiche ul li.waved {
	background-image: url("https://sellesanmarco.it/wp-content/themes/storefront/css/img/waved.png");
}
.single_product #top_product #icon_specifiche ul li.waved::before,
.single_product #top_product #icon_specifiche ul li.narrow::before,
.single_product #top_product #icon_specifiche ul li.open::before
 {
	background:none;
	height:auto;
	width:auto;
}
.single_product #top_product #icon_specifiche ul li.wide {
	background-image: url("https://sellesanmarco.it/wp-content/themes/storefront/css/img/wide.png");
}
.single_product #top_product #icon_specifiche ul li.full {
	background-image: url("https://sellesanmarco.it/wp-content/themes/storefront/css/img/full.png");
}
.single_product #top_product #icon_specifiche ul li.flat {
	background-image: url("https://sellesanmarco.it/wp-content/themes/storefront/css/img/flat.png");
}
.single_product #top_product #icon_specifiche ul li.narrow {
	background-image: url("https://sellesanmarco.it/wp-content/themes/storefront/css/img/narrow.png");
}
.single_product #top_product #icon_specifiche ul li.open {
	background-image: url("https://sellesanmarco.it/wp-content/themes/storefront/css/img/open.png");
}
#stories_page .single_stories_archive {
	display:block;
}
